"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../../utils/vue/props/runtime.js");
const shared = require("./shared.js");
const panelTimePickerProps = runtime.buildProps({
  ...shared.timePanelSharedProps,
  datetimeRole: String,
  parsedValue: { type: runtime.definePropType(Object) }
});
exports.panelTimePickerProps = panelTimePickerProps;
